/*
 *   Copyright (C) 2023 CERN.
 *
 * Carina Invenio Website is free software; you can redistribute it and/or
 * modify it under the terms of the MIT License; see LICENSE file for more
 * details.
 */


@import "../invenio_theme/variables";

// If you want to change the primary color you can do something like:
// $color1: rgba(100, 42, 156, 0.8);
// $color1-gradient: lighten($color1, 15%);
// $navbar-default-bg: $color1;
